@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/317a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: transparent; }

#bk575 h1, #bk575 h2, #bk575 h3, #bk575 h4, #bk575 p, #bk575 p.lead, #bk575 blockquote, #bk575 address, #bk575 li, #bk575 th, #bk575 td { line-height:1.6; }#bk575 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px }#bk576 div.lhm { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk577 div.lhm { padding-left: 40px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#bk578 h1, #bk578 h2, #bk578 h3, #bk578 h4, #bk578 p, #bk578 p.lead, #bk578 blockquote, #bk578 address, #bk578 li, #bk578 th, #bk578 td { line-height:1.6; }#bk578 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk579 h1, #bk579 h2, #bk579 h3, #bk579 h4, #bk579 p, #bk579 p.lead, #bk579 blockquote, #bk579 address, #bk579 li, #bk579 th, #bk579 td { line-height:1.6; }#bk579 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 20px }#bk597 div.lhm { padding-left: 40px; padding-top: 0px; padding-right: 40px; padding-bottom: 0px }#bk580 h1, #bk580 h2, #bk580 h3, #bk580 h4, #bk580 p, #bk580 p.lead, #bk580 blockquote, #bk580 address, #bk580 li, #bk580 th, #bk580 td { line-height:1.6; }#bk580 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk581 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk585 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 2px }
